﻿/*#region var global*/
/** custom color **/
/*#endregion*/
/*#region common*/
/*#endregion*/
/*#region box shadow*/
/*#endregion*/
/*#region img effect*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region v-element*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region #productdetail*/
/*#region #sad*/
#product-cat .section-header {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  #product-cat .section-header .title {
    font-size: 18px;
    text-transform: uppercase;
    border-bottom: 2px solid #c8c8c8;
    margin: 0 0 15px;
    padding-bottom: 4px; }

#product-cat .section-body .toolbar-container {
  border-bottom: 1px solid #c8c8c8; }
  #product-cat .section-body .toolbar-container span.ecs-th-list {
    font-size: 20px; }
  #product-cat .section-body .toolbar-container select {
    background-color: #fff;
    font-size: 12px;
    color: gray;
    border-color: #d9d9d9; }
  #product-cat .section-body .toolbar-container label {
    margin-bottom: 0px; }
  #product-cat .section-body .toolbar-container .sorter-option {
    box-shadow: inset 0 1px 0 0 #fff, inset 0 -1px 0 0 rgba(204, 204, 204, 0.3);
    border-radius: 3px;
    line-height: 20px;
    margin: 0 5px 0 7px;
    width: auto;
    padding: 5px 10px; }
  #product-cat .section-body .toolbar-container .sort {
    background: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    padding: 0 5px;
    color: gray;
    width: 35px;
    height: 30px;
    line-height: 30px;
    text-align: center; }
  #product-cat .section-body .toolbar-container .count-item {
    margin-left: 10px;
    font-weight: bold; }

#product-cat .section-body .product-container .item-product:hover .btn-container {
  opacity: 1; }

#product-cat .section-body .product-container .item-product .btn-container {
  text-align: center;
  padding: 10px 0;
  width: calc(100% + 1.5px);
  padding: 0;
  vertical-align: middle;
  position: absolute;
  bottom: -35px;
  left: -1px;
  right: 0;
  margin: 10px 0 10px 0;
  padding-top: 10px;
  padding-bottom: 45px;
  background: #fff;
  opacity: 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  /* border-top: 0; */
  border: 1px solid #ddd;
  border-top: 0px; }

option {
  padding: 0 15px; }

/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  #product-cat .section-body .product-container .item-product .btn-container {
    opacity: 1; }
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region #sad*/
  #product-cat .col-3item > * {
    width: calc(50% - 5px);
    margin-right: 5px;
    margin-left: 0;
    margin-top: 10px; }
    #product-cat .col-3item > *:nth-child(1), #product-cat .col-3item > *:nth-child(2) {
      margin-top: 0; }
    #product-cat .col-3item > *:nth-child(3) {
      margin-top: 10px; }
    #product-cat .col-3item > *:nth-child(3n) {
      margin-left: 5px;
      margin-right: 5px; }
    #product-cat .col-3item > *:nth-child(2n + 1) {
      margin-right: 5px;
      margin-left: 0; }
    #product-cat .col-3item > *:nth-child(2n) {
      margin-left: 5px;
      margin-right: 0; }
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region #sad*/
  #product-cat .section-body .right {
    margin-top: 20px;
    float: left; }
  /*#endregion*/ }

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#region #slider-product-detail*/
#slider-product-detail-1 .owl-item {
  height: auto; }

#slider-product-detail-1 .item {
  cursor: pointer;
  display: block;
  overflow: hidden; }

#slider-product-detail-1 .owl-nav [class*="owl-"] {
  bottom: 0;
  top: inherit;
  width: 35px;
  height: 35px;
  padding: 0; }
  #slider-product-detail-1 .owl-nav [class*="owl-"] i {
    font-size: 25px;
    line-height: 35px; }
  #slider-product-detail-1 .owl-nav [class*="owl-"]:hover {
    background-color: #39b549;
    border-color: #39b549; }

#slider-product-detail-1 .owl-nav .owl-next {
  right: 0; }

#slider-product-detail-1 .owl-nav .owl-prev {
  right: 35px; }

#slider-product-detail-2 {
  width: 90%;
  margin: 0 auto;
  margin-top: 10px; }
  #slider-product-detail-2 .item {
    position: relative;
    display: block;
    min-height: 300px;
    overflow: hidden;
    border: 1px solid #ddd;
    -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    min-height: 67px; }
    #slider-product-detail-2 .item img {
      position: absolute;
      top: 50%;
      left: 50%;
      -ms-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      width: auto;
      height: 100%;
      max-width: inherit; }
    #slider-product-detail-2 .item img {
      -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      -webkit-filter: grayscale(100%);
      /* Safari 6.0 - 9.0 */
      filter: grayscale(100%);
      cursor: pointer;
      width: 100%;
      height: auto;
      max-width: inherit; }
    #slider-product-detail-2 .item:hover {
      border-color: #39b549; }
      #slider-product-detail-2 .item:hover img {
        -webkit-filter: grayscale(0%);
        /* Safari 6.0 - 9.0 */
        filter: grayscale(0%); }
  #slider-product-detail-2 .current .item {
    border-color: #39b549; }
    #slider-product-detail-2 .current .item img {
      -webkit-filter: grayscale(0%);
      /* Safari 6.0 - 9.0 */
      filter: grayscale(0%); }
  #slider-product-detail-2 .owl-nav [class*="owl-"] {
    top: calc(50% - 20px);
    width: auto;
    height: auto;
    padding: 0;
    color: #39b549;
    background-color: transparent;
    border: none; }
    #slider-product-detail-2 .owl-nav [class*="owl-"] i {
      font-size: 40px;
      line-height: 40px; }
  #slider-product-detail-2 .owl-nav .owl-next {
    right: -5%; }
  #slider-product-detail-2 .owl-nav .owl-prev {
    left: -5%; }

.slick-slider .slick-arrow {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  text-align: center;
  cursor: pointer;
  width: 34px;
  height: 34px;
  background-color: #39b549;
  border-radius: 0;
  text-align: center; }
  .slick-slider .slick-arrow i {
    color: #fff;
    font-size: 20px;
    line-height: 30px; }
  .slick-slider .slick-arrow.slick-disabled {
    cursor: no-drop;
    opacity: 0.5; }
  .slick-slider .slick-arrow:hover {
    background-color: #2d2d2d; }

#slider-nav {
  height: 100px;
  width: 100%;
  margin-top: 10px;
  padding: 0 20px;
  position: relative; }
  #slider-nav .slick-slide {
    border: none; }
  #slider-nav .slick-track {
    width: 100% !important; }
  #slider-nav .slick-arrow:first-child {
    position: absolute;
    top: 20%;
    left: 0;
    z-index: 9; }
  #slider-nav .slick-arrow:last-child {
    position: absolute;
    top: 20%;
    right: 0;
    z-index: 9; }
  #slider-nav .item {
    border: 2px solid #ddd;
    padding: 0;
    cursor: pointer;
    width: 80px !important;
    height: 80px;
    margin-right: 5px;
    background: #fff;
    position: relative;
    overflow: hidden; }
    #slider-nav .item:last-child {
      margin-right: 0px; }
    #slider-nav .item img {
      width: 85.5px;
      margin: 0 auto;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      width: auto;
      height: 100%;
      max-width: inherit; }
    #slider-nav .item.is-active, #slider-nav .item:hover {
      border-color: #39b549; }
    #slider-nav .item:focus {
      outline: none; }
  #slider-nav .is-active .item {
    border-color: #39b549; }

#slider-single {
  width: 100%; }
  #slider-single .item {
    border: 1px solid #d8d8d8;
    background: #fff;
    text-align: center; }
  #slider-single .slick-slide > div {
    margin: 0 10px; }
  #slider-single .slick-arrow:first-child {
    position: absolute;
    bottom: 0;
    right: 50px;
    z-index: 9; }
  #slider-single .slick-arrow:last-child {
    position: absolute;
    bottom: 0;
    right: 10px;
    z-index: 9; }

/*#endregion*/
/*#region #product-related*/
#related-slider .item-product {
  border: 1px solid #ddd;
  padding-bottom: 0px;
  margin: 1px;
  padding: 5px; }
  #related-slider .item-product:hover {
    box-shadow: 0 0 1px 1px #c8c8c8;
    padding-bottom: 0px; }
    #related-slider .item-product:hover .img-container img {
      height: 110%; }
  #related-slider .item-product .btn-container {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    padding: 10px 0; }
    #related-slider .item-product .btn-container a:hover {
      background-color: #39b549;
      color: var(--white); }
  #related-slider .item-product .img-container {
    display: block;
    width: auto; }
    #related-slider .item-product .img-container img {
      -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      /*width: 100%;
                height: auto;
                position: absolute;
                top: 50%;
                left: 50%;
                -ms-transform: translate(-50%,-50%);
                -webkit-transform: translate(-50%,-50%);
                transform: translate(-50%,-50%);
                width: auto;
                height: 100%;
                max-width: inherit;*/ }
  #related-slider .item-product .text-container {
    padding: 5px 10px; }
    #related-slider .item-product .text-container .price {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
      flex-flow: row wrap;
      -ms-flex-pack: distribute; }
      #related-slider .item-product .text-container .price.flex-item-center {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center; }
      #related-slider .item-product .text-container .price.row > .col,
      #related-slider .item-product .text-container .price > .col {
        float: none; }
      #related-slider .item-product .text-container .price > * {
        width: 50%; }

#related-slider .owl-item > div:nth-child(1) {
  margin: 1px; }

#related-slider .owl-nav [class*="owl-"] {
  top: calc(50% - 17.5px); }

#related-slider .owl-nav .owl-prev {
  left: -35px; }

#related-slider .owl-nav .owl-next {
  right: -35px; }

/*#endregion*/
#product-detail .section-body .stock-container .brand, #product-detail .section-body .stock-container .skucode {
  display: inline-block;
  font-size: 13px; }

#product-detail .section-body .stock-container .brand {
  margin-right: 5px; }

#product-detail .section-body .img-container {
  position: relative;
  background: var(--white);
  padding: 5px 0;
  text-align: center; }
  #product-detail .section-body .img-container .badge-v {
    position: absolute;
    top: 10px;
    right: 10px; }
    #product-detail .section-body .img-container .badge-v span {
      color: var(--white);
      display: block;
      width: 36px;
      background-color: red;
      font-size: 12px;
      z-index: 100;
      text-align: center;
      border-radius: 50%;
      line-height: 36px; }

#product-detail .section-body #ProductForm .col-2item > * {
  width: calc(50% - 6px);
  margin-right: 10px;
  margin-left: 0px;
  margin-top: 0; }

#product-detail .section-body #ProductForm .col-2item .item:nth-child(2) {
  margin-right: 0; }

#product-detail .section-body #ProductForm .item > * {
  height: 43px; }

#product-detail .section-body #ProductForm input {
  width: 100%; }

#product-detail .section-body #ProductForm .btn {
  width: 100%;
  letter-spacing: 0; }
  #product-detail .section-body #ProductForm .btn:hover {
    color: var(--white); }

#product-detail .section-body .text-des {
  font-weight: 500;
  color: #ef0929;
  font-size: 12px; }

#product-detail .section-body .price-container {
  color: var(--dark);
  padding: 10px 0 20px 0; }
  #product-detail .section-body .price-container b {
    font-size: 18px; }
  #product-detail .section-body .price-container .listed-price {
    font-weight: 300;
    text-decoration: line-through;
    color: var(--dark);
    font-size: 16px; }
  #product-detail .section-body .price-container .price {
    font-weight: bold;
    font-size: 23px; }

#product-detail .section-body .date-container {
  position: relative;
  padding: 12px 16px 12px 12px;
  color: #242424;
  font-size: 13px;
  font-weight: 700;
  line-height: 20px;
  background-color: #fffffb;
  border: 1px solid #fdd835;
  border-radius: 4px; }
  #product-detail .section-body .date-container span {
    color: var(--primary); }

#product-detail .section-body .des-container ul {
  padding: 0 0 0 15px;
  margin: 0; }

#product-detail .section-body .btn-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: distribute; }
  #product-detail .section-body .btn-container.flex-item-center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
  #product-detail .section-body .btn-container.row > .col,
  #product-detail .section-body .btn-container > .col {
    float: none; }
  #product-detail .section-body .btn-container a {
    letter-spacing: 3px; }
  #product-detail .section-body .btn-container .quantity-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: distribute;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    #product-detail .section-body .btn-container .quantity-container.flex-item-center {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center; }
    #product-detail .section-body .btn-container .quantity-container.row > .col,
    #product-detail .section-body .btn-container .quantity-container > .col {
      float: none; }
    #product-detail .section-body .btn-container .quantity-container .control {
      margin: 0 10px;
      border: 1px solid #ddd;
      border-radius: 5px; }
      #product-detail .section-body .btn-container .quantity-container .control input {
        width: 35px;
        border: none;
        height: 35px;
        background: #fff;
        background-clip: padding-box;
        outline: none;
        border-right: 1px solid #ddd;
        border-left: 1px solid #ddd;
        padding: 0 7px;
        margin: 0;
        text-align: center; }
        #product-detail .section-body .btn-container .quantity-container .control input input[type=number] {
          -moz-appearance: textfield;
          /* Firefox */ }
      #product-detail .section-body .btn-container .quantity-container .control input::-webkit-outer-spin-button,
      #product-detail .section-body .btn-container .quantity-container .control input::-webkit-inner-spin-button {
        /* display: none; <- Crashes Chrome on hover */
        -webkit-appearance: none;
        margin: 0;
        /* <-- Apparently some margin are still there even though it's hidden */ }
      #product-detail .section-body .btn-container .quantity-container .control span {
        cursor: pointer;
        width: 24px;
        color: #666;
        line-height: 35px;
        font-size: 17px;
        height: 35px;
        text-align: center;
        overflow: hidden;
        display: inline-block;
        vertical-align: top; }
        #product-detail .section-body .btn-container .quantity-container .control span:hover {
          color: #39b549; }

#product-detail .section-body .select-option .attribute-row .size {
  border: 1px solid var(--primary);
  position: relative;
  display: inline-block;
  background: var(--white);
  padding: 1px 20px;
  border-radius: 5px; }
  #product-detail .section-body .select-option .attribute-row .size:hover, #product-detail .section-body .select-option .attribute-row .size.active {
    background: var(--primary);
    color: var(--white); }
  #product-detail .section-body .select-option .attribute-row .size.inactive {
    opacity: 0.3;
    cursor: not-allowed; }

#product-detail .section-body .select-option .attribute-row .image-sku {
  border: 1px solid #d8d8d8;
  position: relative;
  display: inline-block;
  background: var(--white); }
  #product-detail .section-body .select-option .attribute-row .image-sku:hover, #product-detail .section-body .select-option .attribute-row .image-sku.active {
    border: 1px solid red;
    color: var(--white); }
  #product-detail .section-body .select-option .attribute-row .image-sku.inactive {
    opacity: 0.3;
    cursor: not-allowed; }

#product-detail .section-body .select-option .attribute-row img.attr-color {
  width: 35px;
  height: 35px; }

#product-detail .section-footer .tab-content {
  background: #fff;
  border: 1px solid #d8d8d8;
  padding: 10px;
  margin: 0 0 40px; }
  #product-detail .section-footer .tab-content > * {
    font-weight: bold;
    color: #212529; }
  #product-detail .section-footer .tab-content > .fade.in {
    display: block; }
  #product-detail .section-footer .tab-content > .fade {
    display: none; }
  #product-detail .section-footer .tab-content > .active {
    opacity: 1;
    display: block; }

#product-detail .section-footer ul.nav-tabs {
  list-style-type: none;
  padding: 0; }
  #product-detail .section-footer ul.nav-tabs li {
    display: inline-block;
    padding: 10px 0;
    margin-right: 10px;
    background: #fff;
    border: 1px solid #212529; }
    #product-detail .section-footer ul.nav-tabs li.active {
      background: #39b549;
      border: 1px solid #39b549; }
      #product-detail .section-footer ul.nav-tabs li.active a {
        color: #fff; }
    #product-detail .section-footer ul.nav-tabs li a {
      color: #212529;
      text-transform: uppercase;
      font-weight: bold;
      letter-spacing: -1px;
      padding: 10px 35px; }

#product-detail .section-header > * {
  float: left; }

#product-detail .section-header .img-container {
  width: calc(40% - 15px);
  margin-right: 15px; }

#product-detail .section-header .price-container {
  font-weight: bold;
  font-size: 20px; }

#product-detail .section-header .text-container {
  width: calc(60% - 15px);
  margin-left: 15px;
  margin-right: 0; }
  #product-detail .section-header .text-container .des {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px; }
  #product-detail .section-header .text-container .price > * {
    display: inline-block; }
  #product-detail .section-header .text-container .price .new-price {
    margin-right: 5px;
    font-weight: bold; }
  #product-detail .section-header .text-container .price .old-price {
    text-decoration: line-through;
    color: #808080;
    margin-left: 5px; }
  #product-detail .section-header .text-container .price:last-child {
    margin-right: 0; }
  #product-detail .section-header .text-container .btn-container > * {
    float: left; }
  #product-detail .section-header .text-container .btn-container input {
    width: 100px;
    margin-right: 20px; }
  #product-detail .section-header .text-container .btn-container .btn {
    text-transform: uppercase; }
    #product-detail .section-header .text-container .btn-container .btn i {
      margin-right: 5px; }

#product-detail .section-footer .title {
  border-bottom: 2px solid #d8d8d8;
  padding-bottom: 5px; }

#product-detail .section-footer .tab-header {
  border-bottom: 2px solid #39b549;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start; }
  #product-detail .section-footer .tab-header li {
    list-style: none; }
    #product-detail .section-footer .tab-header li a {
      display: block;
      padding: 6px 25px;
      text-transform: uppercase;
      font-weight: bold; }
    #product-detail .section-footer .tab-header li.active a, #product-detail .section-footer .tab-header li:hover a {
      background-color: #39b549;
      color: #fff; }

#product-detail .section-footer .tab-body {
  padding-top: 20px; }
  #product-detail .section-footer .tab-body .tab-content {
    height: 300px;
    overflow: hidden; }
  #product-detail .section-footer .tab-body .tab-footer {
    margin-top: 20px;
    position: relative; }
    #product-detail .section-footer .tab-body .tab-footer:before {
      position: absolute;
      content: "";
      width: 100%;
      height: 50px;
      background: rgba(255, 255, 255, 0);
      background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.95) 100%);
      background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(10%, rgba(255, 255, 255, 0.1)), color-stop(100%, rgba(255, 255, 255, 0.95)));
      background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.95) 100%);
      background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.95) 100%);
      background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.95) 100%);
      background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.95) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#255255255', endColorstr='#255255255', GradientType=0);
      top: -70px;
      left: 0; }
    #product-detail .section-footer .tab-body .tab-footer .btn {
      border: 2px solid #39b549;
      background: transparent;
      color: #212529;
      font-weight: bold;
      padding: 6px 40px; }
      #product-detail .section-footer .tab-body .tab-footer .btn i {
        margin-left: 5px; }
      #product-detail .section-footer .tab-body .tab-footer .btn:hover {
        background-color: #39b549;
        color: #fff; }

#product-detail .section-footer .social-container a {
  display: inline-block;
  margin-right: 5px;
  color: #fff;
  background-color: #3b5998;
  width: 34px;
  height: 34px;
  text-align: center;
  line-height: 34px;
  font-size: 20px; }
  #product-detail .section-footer .social-container a.twitter {
    background-color: #1da1f2; }
  #product-detail .section-footer .social-container a.google {
    background-color: #dc4e41; }
  #product-detail .section-footer .social-container a:last-child {
    margin-right: 0; }
  #product-detail .section-footer .social-container a:hover {
    transform: translateY(-4px); }

#product-detail .title-ra {
  border-top: 1px solid lightgray; }

#product-detail .nacrating {
  border: 1px solid lightgray; }
  #product-detail .nacrating .nacratingin {
    border-radius: 5px; }
    #product-detail .nacrating .nacratingin .lrating {
      width: 20%;
      text-align: center;
      border-right: 1px solid lightgray;
      font-size: 33px;
      margin: 15px 0px;
      color: var(--primary); }
    #product-detail .nacrating .nacratingin .rrating {
      width: 50%;
      padding: 10px 0; }
      #product-detail .nacrating .nacratingin .rrating .bgb {
        width: 55%;
        background-color: #e9e9e9;
        height: 5px;
        display: inline-block;
        margin: 0 10px;
        border-radius: 5px; }
        #product-detail .nacrating .nacratingin .rrating .bgb .bgb-in {
          background-color: #f25800;
          background-image: linear-gradient(90deg, #ff7d26 0%, #f25800 97%);
          height: 5px;
          border-radius: 5px 0 0 5px;
          max-width: 100%; }
      #product-detail .nacrating .nacratingin .rrating span.c {
        display: inline-block;
        color: #288ad6;
        cursor: pointer; }
    #product-detail .nacrating .nacratingin .brating {
      width: 30%;
      border-left: 1px solid lightgray; }
      #product-detail .nacrating .nacratingin .brating #openform {
        width: 200px; }
      #product-detail .nacrating .nacratingin .brating .btn.active {
        background: var(--white);
        color: var(--primary); }
  #product-detail .nacrating .nacratingin-2 {
    margin: 0 15px;
    display: none; }
    #product-detail .nacrating .nacratingin-2 .rsStar {
      margin-left: 10px;
      position: relative;
      background: var(--primary);
      color: #fff;
      padding: 2px 8px;
      box-sizing: border-box;
      font-size: 12px;
      border-radius: 2px; }
      #product-detail .nacrating .nacratingin-2 .rsStar:after {
        right: 100%;
        top: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: rgba(82, 184, 88, 0);
        border-right-color: var(--primary);
        border-width: 6px;
        margin-top: -6px; }
    #product-detail .nacrating .nacratingin-2 .star-cb-group {
      font-size: 0;
      direction: rtl;
      margin: 0 7px; }
      #product-detail .nacrating .nacratingin-2 .star-cb-group:hover > input + label:before {
        content: "\E820";
        font-family: "ecs";
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
        color: var(--primary); }
      #product-detail .nacrating .nacratingin-2 .star-cb-group:hover > input + label:hover ~ label:before {
        content: "\E841";
        color: var(--primary);
        font-family: "ecs";
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit; }
      #product-detail .nacrating .nacratingin-2 .star-cb-group:hover > input + label:hover:before {
        content: "\E841";
        color: var(--primary);
        font-family: "ecs";
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit; }
      #product-detail .nacrating .nacratingin-2 .star-cb-group > .star-cb-clear + label {
        text-indent: -9999px;
        width: .5em;
        margin-left: -.5em; }
        #product-detail .nacrating .nacratingin-2 .star-cb-group > .star-cb-clear + label:before {
          width: .5em; }
      #product-detail .nacrating .nacratingin-2 .star-cb-group input:checked ~ label:before {
        content: "\E841";
        font-family: "ecs";
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
        color: var(--primary); }
      #product-detail .nacrating .nacratingin-2 .star-cb-group * {
        font-size: 20px; }
      #product-detail .nacrating .nacratingin-2 .star-cb-group > input {
        display: none; }
      #product-detail .nacrating .nacratingin-2 .star-cb-group > input + label {
        display: inline-block;
        overflow: hidden;
        text-indent: 9999px;
        width: 1em;
        white-space: nowrap;
        cursor: pointer;
        margin-bottom: 0; }
        #product-detail .nacrating .nacratingin-2 .star-cb-group > input + label:hover:before {
          content: "\E841";
          font-family: "ecs";
          font-style: normal;
          font-weight: normal;
          text-decoration: inherit;
          color: var(--primary); }
        #product-detail .nacrating .nacratingin-2 .star-cb-group > input + label:hover ~ label:before {
          content: "\E841";
          font-family: "ecs";
          font-style: normal;
          font-weight: normal;
          text-decoration: inherit;
          color: var(--primary); }
        #product-detail .nacrating .nacratingin-2 .star-cb-group > input + label:before {
          display: inline-block;
          text-indent: -9999px;
          content: "\E820";
          font-family: "ecs";
          font-style: normal;
          font-weight: normal;
          text-decoration: inherit;
          color: var(--primary); }
  #product-detail .nacrating .nacratingin-form {
    padding: 5px 15px 15px 15px;
    display: none; }
    #product-detail .nacrating .nacratingin-form .form-comment .lform {
      width: calc(60% - 10px);
      margin-right: 10px;
      margin-top: 10px; }
      #product-detail .nacrating .nacratingin-form .form-comment .lform textarea {
        resize: none;
        height: 80px; }
    #product-detail .nacrating .nacratingin-form .form-comment .rform {
      width: 40%; }
      #product-detail .nacrating .nacratingin-form .form-comment .rform a.btn {
        display: inline-table;
        padding: 5px 0; }
      #product-detail .nacrating .nacratingin-form .form-comment .rform.col-2item > * {
        width: calc(50% - 5px);
        margin-right: 10px;
        margin-top: 10px; }
        #product-detail .nacrating .nacratingin-form .form-comment .rform.col-2item > *:nth-child(2n) {
          margin-left: 0;
          margin-right: 0; }

#product-detail .nacratelist .item-rate {
  margin-top: 20px; }
  #product-detail .nacratelist .item-rate .repy-row a {
    padding: 5px 10px 0 0;
    font-size: 13px;
    color: #288ad9; }
  #product-detail .nacratelist .item-rate .ava {
    padding: 5px 10px;
    background: #ddd;
    margin-right: 7px;
    text-align: center;
    color: #666;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 26px;
    font-weight: 600;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2); }
  #product-detail .nacratelist .item-rate .list-star i {
    margin-right: -5px;
    color: lightgray; }
    #product-detail .nacratelist .item-rate .list-star i.active {
      color: var(--primary); }
  #product-detail .nacratelist .item-rate .comment-text {
    margin-left: 10px; }
  #product-detail .nacratelist .item-rate .item-rate-child {
    /* margin-left: 10px; */
    /* background: lightgray; */
    display: block;
    position: relative;
    margin: 5px 0 0 0;
    padding: 10px 15px 0 12px;
    clear: both;
    font-size: 14px;
    color: #333;
    line-height: 24px;
    background: #f8f8f8;
    border: 1px solid #dfdfdf; }
    #product-detail .nacratelist .item-rate .item-rate-child .item-comment {
      border-bottom: 1px solid #dfdfdf;
      margin-top: 10px; }
      #product-detail .nacratelist .item-rate .item-rate-child .item-comment:last-child {
        border-bottom: 0; }
      #product-detail .nacratelist .item-rate .item-rate-child .item-comment .r .comment-text {
        margin-left: 0; }
    #product-detail .nacratelist .item-rate .item-rate-child:before, #product-detail .nacratelist .item-rate .item-rate-child:after {
      top: -20px;
      left: 18px;
      border: solid transparent;
      content: " ";
      height: 0;
      width: 0;
      position: absolute;
      pointer-events: none; }
    #product-detail .nacratelist .item-rate .item-rate-child:before {
      border-color: rgba(238, 238, 238, 0);
      border-bottom-color: #f8f8f8;
      border-width: 11px;
      margin-left: -11px;
      z-index: 1; }
    #product-detail .nacratelist .item-rate .item-rate-child:after {
      border-color: rgba(255, 255, 255, 0);
      border-bottom-color: #dfdfdf;
      border-width: 10px;
      margin-left: -10px; }
    #product-detail .nacratelist .item-rate .item-rate-child .r span.job {
      background: #f1c40f;
      border-radius: 2px;
      padding: 0 5px;
      margin: 4px 0 4px 10px;
      line-height: normal;
      border: 1px solid #f1c40f;
      font-size: 11px;
      color: #333;
      font-weight: normal;
      display: inline-block;
      margin: 5px 0 0 10px; }
  #product-detail .nacratelist .item-rate .repy-form {
    display: none; }
    #product-detail .nacratelist .item-rate .repy-form textarea.form-control {
      border: 1px solid #ccc;
      border-bottom-left-radius: 0px;
      border-bottom-right-radius: 0px; }
      #product-detail .nacratelist .item-rate .repy-form textarea.form-control:focus {
        border-color: #ccc;
        outline: 0;
        -webkit-box-shadow: inherit;
        box-shadow: inherit; }
    #product-detail .nacratelist .item-rate .repy-form .btn-container {
      text-align: right;
      border: 1px solid #ccc;
      padding: 5px;
      border-top: 0; }
      #product-detail .nacratelist .item-rate .repy-form .btn-container a {
        letter-spacing: 0;
        font-weight: normal;
        border: 0;
        background: var(--primary);
        padding: 5px 15px;
        width: auto; }
        #product-detail .nacratelist .item-rate .repy-form .btn-container a:hover {
          color: var(--white); }
  #product-detail .nacratelist .item-rate .ajaxcomment {
    overflow: hidden;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    height: 0;
    background: rgba(0, 0, 0, 0.2);
    z-index: 9; }
    #product-detail .nacratelist .item-rate .ajaxcomment .wrap_popup {
      display: block;
      overflow: hidden;
      position: relative;
      width: 100%;
      max-width: 520px;
      margin: auto;
      background: #fff;
      margin-top: 5%;
      border-radius: 5px; }
      #product-detail .nacratelist .item-rate .ajaxcomment .wrap_popup .titlebar {
        display: block;
        overflow: hidden;
        padding: 10px;
        font-size: 17px;
        color: #333;
        border-bottom: 1px solid #f2f2f2;
        font-weight: bold; }
      #product-detail .nacratelist .item-rate .ajaxcomment .wrap_popup .back {
        position: absolute;
        top: 5px;
        right: 0;
        font-size: 25px; }
      #product-detail .nacratelist .item-rate .ajaxcomment .wrap_popup .forminfo {
        display: block;
        overflow: hidden;
        background: #fff;
        padding: 10px; }
        #product-detail .nacratelist .item-rate .ajaxcomment .wrap_popup .forminfo .cgd {
          margin: 0 0 10px; }
        #product-detail .nacratelist .item-rate .ajaxcomment .wrap_popup .forminfo input {
          display: block;
          padding: 8px;
          width: 100%;
          margin: 10px 0;
          height: 35px;
          border: 1px solid #dadada;
          background: #fff;
          border-radius: 4px;
          font-size: 14px;
          box-sizing: border-box;
          outline: none; }
        #product-detail .nacratelist .item-rate .ajaxcomment .wrap_popup .forminfo .lbMsgPopCmt {
          display: block;
          color: #d0021b;
          margin: 5px 0; }
        #product-detail .nacratelist .item-rate .ajaxcomment .wrap_popup .forminfo button {
          display: block;
          width: 100%;
          margin: 0 auto 10px;
          padding: 8px;
          height: 40px;
          font-size: 14px;
          color: #fff;
          text-transform: uppercase;
          border: 1px solid #4a90e2;
          border-radius: 4px;
          background: #4a90e2;
          cursor: pointer; }

#product-detail .btn-loadmore .btn {
  padding: 6px 20px; }

/*#region #productdetail*/
/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  #slider-single .slick-slide img {
    height: 350px; }
  /*#region product*/
  #slider-product-detail-2 {
    width: 100%; }
    #slider-product-detail-2 .item {
      min-height: 84px; }
  #productdetail .section-header .img-container {
    width: calc(40% - 7.5px);
    margin-right: 7.5px; }
  #productdetail .section-header .text-container {
    width: calc(60% - 7.5px);
    margin-left: 7.5px; }
  /*#endregion*/
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region product*/
  #slider-product-detail-2 .item {
    min-height: 110px; }
  #productdetail .section-header > * {
    float: none; }
  #productdetail .section-header .img-container {
    width: 100%;
    margin-right: 0; }
  #productdetail .section-header .text-container {
    width: 100%;
    margin-top: 20px;
    margin-left: 0; }
  /*#endregion*/
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region product*/
  #slider-single .slick-slide img {
    text-align: center;
    margin: 0 auto; }
  #slider-product-detail-2 .item {
    min-height: 108px; }
  #related-slider .owl-nav .owl-prev {
    left: 0; }
  #related-slider .owl-nav .owl-next {
    right: 0; }
  /*#endregion*/
  #slider-single .slick-slide img {
    height: 300px; }
  /*#region index*/
  #product-detail .section-body .text-container {
    padding-top: 20px; }
    #product-detail .section-body .text-container .stock-container {
      padding: 10px 0; }
    #product-detail .section-body .text-container .price-container {
      padding: 10px 0 10px 0; }
    #product-detail .section-body .text-container .des-container {
      margin-top: 0; }
  #product-detail .section-body .btn-container {
    text-align: center;
    display: flex;
    margin-top: 10px;
    align-items: center;
    justify-content: center; }
    #product-detail .section-body .btn-container a {
      padding: 5px 10px;
      vertical-align: middle;
      align-items: center;
      display: flex; }
  #product-detail .section-footer ul.nav-tabs li {
    display: block;
    margin-top: 10px;
    text-align: center; }
  #product-detail .nacrating .nacratingin-form .form-comment .lform {
    width: 100%;
    margin-right: 0px; }
  #product-detail .nacrating .nacratingin-form .form-comment .rform {
    width: 100%; }
  #product-detail .nacrating .nacratingin .lrating {
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #d3d3d3; }
  #product-detail .nacrating .nacratingin .rrating {
    width: 100%; }
  #product-detail .nacrating .nacratingin .brating {
    width: 100%;
    border-left: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    border-top: 1px solid #d3d3d3; }
  /*#endregion*/ }

@media screen and (max-width: 360px) {
  /*#region product*/
  #slider-product-detail-2 .item {
    min-height: 90px; }
  /*#endregion*/
  /*#region product*/
  /*#endregion*/ }

@media screen and (max-width: 320px) {
  #product-detail .section-body .btn-container .btn {
    font-size: 11px; } }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#region #product-collection*/
#product-collection .section-header > * {
  float: none; }

#product-collection .section-header .message-cart {
  background: var(--primary);
  border-radius: 5px;
  padding: 15px 10px;
  font-size: 16px;
  font-weight: 300;
  color: var(--white);
  letter-spacing: 1px; }
  #product-collection .section-header .message-cart > * {
    width: 50%; }

#product-collection .section-body .btn-container {
  display: block; }
  #product-collection .section-body .btn-container a {
    letter-spacing: 0;
    font-weight: 300; }

#product-collection .section-body .v-product-list-collection {
  /*background: var(--white);
            border-left: 1px solid #ddd;
            border-top: 1px solid #ddd;*/ }
  #product-collection .section-body .v-product-list-collection ul.nav-tabs {
    width: 100%;
    margin: 15px auto;
    padding: 0 10px;
    text-align: center; }
    #product-collection .section-body .v-product-list-collection ul.nav-tabs li {
      padding: 0;
      margin-right: 5px; }
      #product-collection .section-body .v-product-list-collection ul.nav-tabs li a {
        border-radius: 0;
        font-weight: bold;
        padding: 0;
        margin: 0;
        width: 32px;
        height: 32px;
        display: inline-block;
        text-align: center;
        line-height: 32px; }
  #product-collection .section-body .v-product-list-collection .tab-content {
    padding: 0px; }
  #product-collection .section-body .v-product-list-collection .tab-item.col-5item > * {
    width: calc(100% / 5);
    margin-top: 0;
    margin-left: 0;
    margin-right: 0; }
    #product-collection .section-body .v-product-list-collection .tab-item.col-5item > *:nth-child(3) {
      margin-top: 0px; }
  #product-collection .section-body .v-product-list-collection .box-gel-kit {
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding-top: 10px; }
    #product-collection .section-body .v-product-list-collection .box-gel-kit .img-container img {
      height: auto; }
    #product-collection .section-body .v-product-list-collection .box-gel-kit .btn-container {
      display: flex;
      align-items: center;
      justify-content: center; }
      #product-collection .section-body .v-product-list-collection .box-gel-kit .btn-container a {
        font-size: 12px;
        padding: 5px 10px;
        margin-top: 10px; }
    #product-collection .section-body .v-product-list-collection .box-gel-kit .text-container {
      padding: 10px; }
      #product-collection .section-body .v-product-list-collection .box-gel-kit .text-container .name-sku {
        color: #444;
        overflow: hidden;
        text-overflow: ellipsis;
        min-height: 40px;
        font-weight: 300; }
      #product-collection .section-body .v-product-list-collection .box-gel-kit .text-container .price-container {
        padding: 0 10px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -ms-flex-pack: distribute; }
        #product-collection .section-body .v-product-list-collection .box-gel-kit .text-container .price-container.flex-item-center {
          -webkit-box-pack: center;
          -webkit-justify-content: center;
          -ms-flex-pack: center;
          justify-content: center; }
        #product-collection .section-body .v-product-list-collection .box-gel-kit .text-container .price-container.row > .col,
        #product-collection .section-body .v-product-list-collection .box-gel-kit .text-container .price-container > .col {
          float: none; }
        #product-collection .section-body .v-product-list-collection .box-gel-kit .text-container .price-container > * {
          width: 50%; }
        #product-collection .section-body .v-product-list-collection .box-gel-kit .text-container .price-container .price {
          color: var(--primary);
          font-size: 17px;
          font-weight: 500; }
        #product-collection .section-body .v-product-list-collection .box-gel-kit .text-container .price-container .listed-price {
          font-weight: 300;
          color: gray;
          text-decoration: line-through;
          text-align: right; }
    #product-collection .section-body .v-product-list-collection .box-gel-kit .check-container {
      min-height: 55px; }
      #product-collection .section-body .v-product-list-collection .box-gel-kit .check-container .quantity-container {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -ms-flex-pack: distribute;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex; }
        #product-collection .section-body .v-product-list-collection .box-gel-kit .check-container .quantity-container.flex-item-center {
          -webkit-box-pack: center;
          -webkit-justify-content: center;
          -ms-flex-pack: center;
          justify-content: center; }
        #product-collection .section-body .v-product-list-collection .box-gel-kit .check-container .quantity-container.row > .col,
        #product-collection .section-body .v-product-list-collection .box-gel-kit .check-container .quantity-container > .col {
          float: none; }
        #product-collection .section-body .v-product-list-collection .box-gel-kit .check-container .quantity-container .control {
          margin: 0 10px;
          border: 1px solid #ddd;
          border-radius: 5px; }
          #product-collection .section-body .v-product-list-collection .box-gel-kit .check-container .quantity-container .control input {
            width: 30px;
            border: none;
            height: 30px;
            background: #fff;
            background-clip: padding-box;
            outline: none;
            border-right: 1px solid #ddd;
            border-left: 1px solid #ddd;
            padding: 0 0px;
            margin: 0;
            font-weight: 700;
            text-align: center; }
            #product-collection .section-body .v-product-list-collection .box-gel-kit .check-container .quantity-container .control input input[type=number] {
              -moz-appearance: textfield;
              /* Firefox */ }
          #product-collection .section-body .v-product-list-collection .box-gel-kit .check-container .quantity-container .control input::-webkit-outer-spin-button,
          #product-collection .section-body .v-product-list-collection .box-gel-kit .check-container .quantity-container .control input::-webkit-inner-spin-button {
            /* display: none; <- Crashes Chrome on hover */
            -webkit-appearance: none;
            margin: 0;
            /* <-- Apparently some margin are still there even though it's hidden */ }
          #product-collection .section-body .v-product-list-collection .box-gel-kit .check-container .quantity-container .control span {
            cursor: pointer;
            width: 24px;
            color: #666;
            line-height: 30px;
            font-size: 17px;
            height: 30px;
            text-align: center;
            overflow: hidden;
            display: inline-block;
            vertical-align: top; }
            #product-collection .section-body .v-product-list-collection .box-gel-kit .check-container .quantity-container .control span:hover {
              color: #39b549; }
  #product-collection .section-body .v-product-list-collection .item.col-5item > * {
    width: calc(100% / 4);
    margin-top: 0;
    margin-left: 0;
    margin-right: 0; }
    #product-collection .section-body .v-product-list-collection .item.col-5item > *:nth-child(3) {
      margin-top: 0px; }

/*#region #productdetail*/
/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region index*/
  #product-collection .section-body .v-product-list-collection ul.nav-tabs {
    text-align: center; }
    #product-collection .section-body .v-product-list-collection ul.nav-tabs li {
      display: inline-block; }
  #product-collection .section-body .v-product-list-collection .tab-item.col-5item > * {
    width: calc(100% / 3); }
  #product-collection .section-body .v-product-list-collection .item.col-5item > * {
    width: calc(100% / 3); }
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region index*/
  #product-collection .section-header .message-cart {
    font-size: 13px; }
    #product-collection .section-header .message-cart .count-total-amount {
      text-align: right; }
  #product-collection .section-body .v-product-list-collection ul.nav-tabs li {
    display: inline-block; }
  #product-collection .section-body .v-product-list-collection .tab-item.col-5item > * {
    width: 50%; }
  #product-collection .section-body .v-product-list-collection .item.col-5item > * {
    width: 50%; }
  /*#endregion*/ }

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/
  /*#region product*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#region #sidebar*/
#sidebar .col-item {
  margin-bottom: 40px; }
  #sidebar .col-item .col-item-header {
    margin-bottom: 20px; }
  #sidebar .col-item:last-child {
    margin-bottom: 0; }

#sidebar #col-blog .item {
  border-bottom: 1px solid #ddd;
  display: block;
  margin-bottom: 10px;
  padding-bottom: 10px; }
  #sidebar #col-blog .item h3 {
    text-transform: uppercase; }
  #sidebar #col-blog .item .date {
    color: #c2c2c2;
    font-weight: 300; }
  #sidebar #col-blog .item:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none; }

#sidebar #col-tag .item {
  display: inline-block;
  padding: 6px 12px;
  background-color: #39b549;
  border-radius: 0;
  margin-right: 5px;
  margin-bottom: 5px;
  color: #fff; }
  #sidebar #col-tag .item:hover {
    background-color: #ffffff; }

#sidebar #col-gallery .col-item-body:after, #sidebar #col-gallery .col-item-body:before {
  content: " ";
  display: table; }

#sidebar #col-gallery .col-item-body:after {
  clear: both; }

#sidebar #col-gallery .item {
  position: relative;
  display: block;
  min-height: 300px;
  overflow: hidden;
  width: calc(50% - 5px);
  margin-right: 5px;
  margin-top: 10px;
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
  float: left;
  min-height: 130px; }
  #sidebar #col-gallery .item img {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: auto;
    height: 100%;
    max-width: inherit; }
  #sidebar #col-gallery .item img {
    width: auto;
    height: 100%;
    max-width: inherit; }
  #sidebar #col-gallery .item:nth-child(2n) {
    margin-left: 5px;
    margin-right: 0; }
  #sidebar #col-gallery .item:nth-child(1), #sidebar #col-gallery .item:nth-child(2) {
    margin-top: 0; }

#sidebar #col-productcat .col-item-header {
  margin-bottom: 10px; }

#sidebar #col-productcat .col-item-body.nav li {
  list-style: none;
  font-weight: bold; }
  #sidebar #col-productcat .col-item-body.nav li a {
    display: block;
    padding: 5px 0; }
    #sidebar #col-productcat .col-item-body.nav li a:after, #sidebar #col-productcat .col-item-body.nav li a:before {
      content: " ";
      display: table; }
    #sidebar #col-productcat .col-item-body.nav li a:after {
      clear: both; }
    #sidebar #col-productcat .col-item-body.nav li a span {
      float: right;
      display: block;
      color: #39b549; }
  #sidebar #col-productcat .col-item-body.nav li:last-child {
    margin-bottom: 0; }
  #sidebar #col-productcat .col-item-body.nav li.active > a {
    color: #39b549; }

#sidebar #col-productcat .col-item-body.nav > li a {
  position: relative;
  padding-left: 20px; }
  #sidebar #col-productcat .col-item-body.nav > li a:after {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #39b549;
    top: calc(50% - 4px);
    left: 0; }

#sidebar #col-productcat .col-item-body.nav .nav-parent-action-collapse {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  #sidebar #col-productcat .col-item-body.nav .nav-parent-action-collapse a {
    display: block;
    width: calc(100% - 20px); }
  #sidebar #col-productcat .col-item-body.nav .nav-parent-action-collapse span.icon {
    width: 20px;
    text-align: center; }

#sidebar #col-productcat .col-item-body.nav .nav-child > .nav > li {
  font-weight: normal; }
  #sidebar #col-productcat .col-item-body.nav .nav-child > .nav > li > a {
    margin-left: 20px; }
  #sidebar #col-productcat .col-item-body.nav .nav-child > .nav > li:first-child > a {
    border-top: none; }

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (max-width: 1024px) {
  /*#region #sidebar*/
  #sidebar #col-gallery .item {
    min-height: 100px; }
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region #sidebar*/
  #sidebar .col-item {
    margin-bottom: 20px; }
  #sidebar #col-gallery .item {
    min-height: 105px; }
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region #sidebar*/
  #sidebar #col-gallery .item {
    min-height: 167px; }
  /*#endregion*/ }

@media screen and (max-width: 360px) {
  /*#region #sidebar*/
  #sidebar #col-gallery .item {
    min-height: 140px; }
  /*#endregion*/ }

/*------------------------------------*STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#endregion*/
/*#region .item-*/
/*#region .item-product*/
.item-product {
  background-color: #fff;
  padding-bottom: 10px;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  border: 1px solid #ddd;
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 55px;
  border-radius: 5px; }
  .item-product .img-container {
    display: block;
    width: auto; }
    .item-product .img-container .badge-v {
      position: absolute;
      top: 10px;
      right: 10px; }
      .item-product .img-container .badge-v span {
        color: var(--white);
        display: block;
        width: 36px;
        background-color: red;
        font-size: 12px;
        z-index: 100;
        text-align: center;
        border-radius: 50%;
        line-height: 36px; }
    .item-product .img-container img {
      -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      border-radius: 5px 5px 0 0;
      width: 100%;
      height: auto;
      /*position: absolute;
            top: 50%;
            left: 50%;
            -ms-transform: translate(-50%,-50%);
            -webkit-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
            width: auto;
            height: 100%;
            max-width: inherit;*/ }
  .item-product:hover .img-container img {
    height: 110%; }
  .item-product:hover .btn-container {
    opacity: 1; }
  .item-product .text-container {
    padding: 5px 10px;
    min-height: 90px; }
    .item-product .text-container .price {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
      flex-flow: row wrap;
      -ms-flex-pack: distribute; }
      .item-product .text-container .price.flex-item-center {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center; }
      .item-product .text-container .price.row > .col,
      .item-product .text-container .price > .col {
        float: none; }
      .item-product .text-container .price .listed-price {
        text-decoration: line-through;
        color: darkgray;
        font-weight: 200;
        font-size: 12px;
        text-align: right; }
      .item-product .text-container .price .price-special {
        text-align: left;
        font-weight: bold;
        font-size: 15px; }
      .item-product .text-container .price > * {
        width: 50%; }
  .item-product .avatar {
    display: block;
    padding: 0 0 10px; }
    .item-product .avatar img {
      width: 100%;
      height: auto; }
  .item-product .name {
    display: block;
    text-align: left;
    padding: 0 0;
    font-weight: 500;
    height: 40px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: capitalize;
    display: -webkit-box;
    font-size: 12px; }
  .item-product .pricerow {
    text-align: left;
    margin: 10px 0;
    padding: 0 10px; }
    .item-product .pricerow span {
      font-weight: 500; }
  .item-product .btn-container {
    text-align: center;
    padding: 10px 0;
    width: auto;
    padding: 0;
    vertical-align: middle;
    position: absolute;
    top: 90%;
    left: 0;
    right: 0;
    opacity: 0; }
    .item-product .btn-container a {
      padding: 7px 15px;
      font-size: 13px;
      border-radius: 3px;
      font-weight: 300; }
      .item-product .btn-container a i {
        display: inline-block;
        border-right: 1px solid;
        padding-right: 6px;
        margin-right: 2px;
        line-height: 13px; }

/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region .item-product*/
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region .item-product*/
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region .item-product*/
  .item-product .btn-container a {
    padding: 5px 10px;
    font-size: 11px; }
  /*#endregion*/ }

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#endregion*/
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
